/*!
estilos.css
*/
html, body{
	height: 100%;
	text-align: justify;
}

img {
  height: auto;
  width: 100%;
}

@font-face {
  font-family: 'din-condenced';
  src: url(../font/D-DINCondensed-Bold.woff) format('woff');
}

h1, h2, h3 {
	font-family: 'din-condenced';
	color: #339aca !important;
}
h4{
	font-family: 'din-condenced';
	font-size: 18pt;
}
h5 {
	font-size: 14px;
	color: #A3A2A7 !important;
	border-bottom: 3px;

}

b {
	color: #339aca !important;
}

p, form {
    font-family: 'Montserrat', sans-serif;
}



.navbar {
 /*font-family: 'Montserrat', sans-serif;	*/
 background-color: #555555 !important;
}

.navbar a {
 color: #FFFFFF !important;
}

.navbar a:hover {
 color: #339aca !important;
}

.jumbotron{
	background: url('../img/home.jpg') center bottom no-repeat;
	background-size: cover;
}

.card-img-top2 {
    width: 100%;
    height: 15vh;
    object-fit: contain;
}

.card {
	border: none;	
}

.modal-text {
	font-size: 12px; 
	line-height: 18pt;
	color: #555555;
}

#services{
	background: #FFFFFF;
}

#why{
	background-color: #555555;
	color: #FFFFFF;
}

#about{
	background-color: #A3A2A7;
	color: #FFFFFF;
}

#team{
	background: url('../img/whatwedo.jpg') center center no-repeat;
	/* background-color: #A3A2A7;*/
}

#contact{
	background-color: #555555;
	color: #FFFFFF;
}

#transparent {
	background: rgba(0,0,0,0.8) !important;
}

/* This only changes this particular animation duration */
.animate__animated.animate__fadeInDown {
  --animate-duration: 2.5s;
}

.footer {
	background-color: #339aca;
	color: #FFFFFF;
}

